* {
	max-width: 100%;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100vh;
	background-image: linear-gradient(180deg, #cccccc, #666666);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}



.TXT_C {
	text-align: center;
}
.ROW_New {
	clear: both;
}



#DDL_NumRes {
	width: 10vw;
	font-size: 2vw;
	font-weight: bold;
	cursor: pointer;
}


.BTN_Run {
	display: inline-block;
	margin: 1vw;
	padding: .5vw 1vw;
	width: 25vw;
	border: none;
	border-radius: .5vw;
	background-color: #cc6600;
	color: #ffffff;
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
	.BTN_Run:hover {
		background-color: #993300;
		color: #ffffff;
	}

	
.LAB_Name {
	float: left;
	margin: .25vw .5vw;
	padding: .5vw 2vw;
	width: calc(25% - 5vw);
	border: none;
	border-radius: .5vw;
	background-color: #eeeeee;
	color: #000000;
	font-size: 2vw;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
	.LAB_Name:hover {
		background-color: #cccccc;
		color: #000000;
	}


